<bugID>1069903<Summary>Search term highlighting fails for trimmed URLs</Summary><Description>Bug 1047469 implemented search term highlighting but that unfortunately works for Google only. For every other search engine using HTTP we trim off the protocol and parseSubmissionURL() thus fails.</Description></bugID>